from django.urls import path
from .import views
from .views import*

urlpatterns = [    
    path('signup',views.tech4biz_Signup,name="signup"),
    path('Login_with_Device',views.tech4biz_loginwithAdd,name="Login_with_Device"),
    path('',views.tech4biz_Login,name="login"),
    path('logout',views.user_logout,name="logout"),
    path('otp_verification',views.otp_verification,name="otp_verification"),
    path('profile',views.profile,name="profile"),
    path('user-details-and-device-pods/', get_user_details_and_device_pods, name='user_details_and_device_pods'),
   
]
